package com.telephoners.krakyournet.ctf.core;

public class StartupConfiguration
{
    private String domainName;
    private int port;
    private String schema;

    public StartupConfiguration(String domainName, int port, String schema)
    {
        this.domainName = domainName;
        this.port = port;
        this.schema = schema;
    }

    public StartupConfiguration()
    {
    }

    public String getDomainName()
    {
        return domainName;
    }

    public void setDomainName(String domainName)
    {
        this.domainName = domainName;
    }

    public int getPort()
    {
        return port;
    }

    public void setPort(int port)
    {
        this.port = port;
    }

    public String getSchema()
    {
        return schema;
    }

    public void setSchema(String schema)
    {
        this.schema = schema;
    }
}
